@charset "utf-8";
   
/*----#sec1----*/
#sec1 { width: 100%; min-height: 45%; position: relative; overflow: hidden; z-index: 0; display: block; }
#sec1 .mainImg { min-height: 100%; width: 100%; background-size: cover !important;  }
.mainSlider { height: 55%; }
.slick-list,
.slick-track { height: 100%; }


#sec1 .bg1 { background: url("../../img/slide1.jpg") center center no-repeat; background-attachment: fixed; }
#sec1 .bg2 { background: url("../../img/slide2.jpg") center center no-repeat; background-attachment: fixed; }
#sec1 .bg3 { background: url("../../img/slide3.jpg") center center no-repeat; background-attachment: fixed; }
#sec1 .bg4 { background: url("../../img/slide4.jpg") center center no-repeat; background-attachment: fixed; }
#sec1 .bg5 { background: url("../../img/slide5.jpg") center center no-repeat; background-attachment: fixed; }
#sec1 .bg6 { background: url("../../img/slide6.jpg") center center no-repeat; background-attachment: fixed; }


#sec1 .catchArea { width: 99%; text-align: center; z-index: 500; }
#sec1 .catchArea h2 {width:26%; margin:auto;}

#sec1 .slick-prev { bottom: 30px; left:50%; color: #fefefe;border: #fefefe 2px solid; margin-left:-70px;}
#sec1 .slick-next { bottom: 30px; left:50%; color: #fefefe;border: #fefefe 2px solid; margin-left:20px;}
#sec1 .slick-prev:hover,
#sec1 .slick-next:hover{ outline: none; color: #fefefe; background: rgba(255,255,255,0.50); border-style: dashed;}



@-webkit-keyframes scrollTop{0%{-webkit-transform:translate(0,0)}100%{-webkit-transform:translate(0,10px)}}
@-moz-keyframes scrollTop{0%{-moz-transform:translate(0,0)}100%{-moz-transform:translate(0,10px)}}
@-ms-keyframes scrollTop{0%{-ms-transform:translate(0,0)}100%{-ms-transform:translate(0,10px)}}
@-o-keyframes scrollTop{0%{-o-transform:translate(0,0)}100%{-o-transform:translate(0,10px)}}
@keyframes scrollTop{0%{transform:translate(0,0)}100%{transform:translate(0,10px)}}





/*----#sec2----*/
#sec2 { width:1100px; margin:0 auto; padding-top:80px;}
#sec2:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#sec2 h3 { font-family: 'Quicksand', sans-serif; font-size:150%; vertical-align:bottom; font-weight:700; padding-bottom: .5em; border-bottom: 3px double #ccc; margin-bottom:20px;}
#sec2 h3 span { display:inline-block; font-size:50%; padding-left:10px;}
#sec2 p { line-height:1.5em; padding-bottom:30px;}
#sec2 p span { font-size:80%; display:block;}


 @media (max-width: 550px) {
     .big-container {
         display: none;
     }
 }
 @media (min-width: 550px) {
     .small-container {
         display: none;
     }
 }
 /* Responsive iFrame */
 .responsive-iframe-container {
     position: relative;
     padding-bottom: 90%;
     padding-top: 30px;
     height: 0;
     overflow: hidden;
 }
 .responsive-iframe-container iframe,   
 .vresponsive-iframe-container object,  
 .vresponsive-iframe-container embed {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
 }
#sec2 div:last-of-type { width:48%; float:left; margin:0 4% 50px 0; padding-top: 50px;}
#sec2 h4 { font-size:120%; vertical-align:bottom; font-weight:700; padding-bottom: .5em; border-bottom: 1px solid #ccc; margin-bottom:20px;}
#sec2 div p a { text-decoration: underline;}
#sec2 div p a:hover { text-decoration: none;}
#sec2 dl {width:48%; float: right; padding-top: 50px;}
#sec2 dl dt { font-size:120%; vertical-align:bottom; font-weight:700; padding-bottom: .5em; border-bottom: 1px solid #ccc; margin-bottom:20px;}
#sec2 dl dd { display: list-item; list-style:circle; }



/*----#sec3----*/
#sec3 { margin-top:50px; padding: 80px 7.5%; position: relative; background: #90a2c8;}
#sec3 h1 { color:#FFFFFF; font-size: 35px; text-align:center; font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Hiragino Mincho ProN", "HGS明朝E", "ＭＳ Ｐ明朝", serif; font-style: normal; letter-spacing: .15em; line-height: 1.9; }
#sec3 p { max-width:700px; color:#FFFFFF; margin: 0 auto; text-align:center;  font-size:16px; line-height: 2.5; letter-spacing: .2em; padding-bottom:30px;}
#sec3 a.facebook { display:block; width:40px; height:40px; background:#FFFFFF; color:#90a2c8; text-align:center; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; padding:10px; margin:0 auto;}
#sec3 a.facebook:hover { background: #001f63; color:#FFFFFF;}

/*----#sec4----*/
#sec4 {  width:1100px; margin:0 auto; padding: 80px 0; }
#sec4:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#sec4 h3 { font-family: 'Quicksand', sans-serif; font-size:150%; vertical-align:bottom; font-weight:700; padding-bottom: .5em; border-bottom: 3px double #ccc; margin-bottom:20px;}
#sec4 h3 span { display:inline-block; font-size:50%; padding-left:10px;}
#sec4 p { text-align:center; font-size:140%; font-family: 'Quicksand', sans-serif; font-weight:bold; border:3px solid #90a2c8; padding:10px; margin-bottom:30px;}
#sec4 p span { display:inline-block; padding-left:15px;}


#sec4 ul { width:48%; float:left; margin:0 4% 50px 0;}
#sec4 ul:nth-child(odd) { margin-right:0;}

#sec4 ul li.ttl { font-weight:bold;position: relative; padding-bottom: .5em;	border-bottom: 2px solid #ccc; margin-bottom:10px;}
#sec4 ul li.ttl::after {position: absolute; bottom: -2px;	left: 0; z-index: 2;	content: ''; width:50%; height: 2px; background-color: #90a2c8;}
#sec4 ul li span { float:right;}





/*----#sec5----*/
#sec5 { background:#FAFAFA;}
#sec5 .inner { position: relative; width:1100px; margin:0 auto; }
#sec5 .inner:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#sec5 .L_col { width:48%; float:left; padding:80px 0;}
#sec5 .R_col { width:48%; float:right; padding:80px 0;}

#sec5 h3 { width:90%; font-family: 'Quicksand', sans-serif; font-size:150%; font-weight:700; padding-bottom: .5em; border-bottom: 3px double #ccc;}
#sec5 h3 span { display:inline-block; font-size:50%; padding-left:10px;}
#sec5 p { padding-top:10px;}
#sec5 p span { font-size:110%;}



/*----#sec6----*/
#sec6 { padding:80px 0 80px 0;}
#sec6 .inner { width:1100px; margin:0 auto; }
#sec6 h3 { font-family: 'Quicksand', sans-serif; font-size:150%; vertical-align:bottom; font-weight:700; padding-bottom: .5em; border-bottom: 3px double #ccc; margin-bottom:60px;}
#sec6 h3 span { display:inline-block; font-size:50%; padding-left:10px;}
#sec6 dl { width:70%; margin:0 auto;}
#sec6 dl:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}
#sec6 dl.bg { background: #ECECEC;}
#sec6 dt { width:25%; float:left; text-align:left; padding:10px 15px;}
#sec6 dd input { width:35%;}
#sec6 dd input.no { width:10%;}
#sec6 dd textarea { width:70%; height:100px;}
#sec6 dd { width:75%; float:left; padding:10px 15px;}


/*----#sec7----*/
#sec7 { background:#F5F5F5; padding:50px 0;}
#sec7 .inner { position: relative; width:1100px; margin:0 auto; }
#sec7 .facebook-wrapper {
    max-width: 500px;
    margin: 0 auto;
}
#sec7 .facebook-wrapper > .fb-page {
    width: 100%;
}
#sec7 .facebook-wrapper > .fb-page > span,
#sec7 .facebook-wrapper iframe {
    width: 100% !important;
}





@media screen and (max-width: 1024px) {

#sec1 .bg1 { background: url("../../img/slide1.jpg") center center no-repeat; background-attachment: scroll; }
#sec1 .bg2 { background: url("../../img/slide2.jpg") center center no-repeat; background-attachment: scroll; }
#sec1 .bg3 { background: url("../../img/slide3.jpg") center center no-repeat; background-attachment: scroll; }
#sec1 .bg4 { background: url("../../img/slide4.jpg") center center no-repeat; background-attachment: scroll; }
#sec1 .bg5 { background: url("../../img/slide5.jpg") center center no-repeat; background-attachment: scroll; }
#sec1 .bg6 { background: url("../../img/slide6.jpg") center center no-repeat; background-attachment: scroll; }
}



@media screen and (max-width: 950px) {
/*----#sec1----*/
#sec1 .catchArea h2 {width:46%; padding-top:30px;}


/*----#sec2----*/
#sec2 { width:85%; margin:0 auto; }
#sec2 div:last-of-type { width:100%; float:none; margin:0 0 30px 0; padding-top: 50px;}
#sec2 h3 span { display:block; padding-left:0;}
#sec2 div p a:hover { text-decoration: underline;}
#sec2 dl {width:100%; float:none; padding-top: 30px;}
#sec2 h4 { font-size:110%; }
#sec2 dl dt { font-size:110%; }




/*----#sec3----*/
#sec3 h1 { font-size: 25px; line-height: 1.9; text-align:left;} 
#sec3 p { text-align:left; font-size:15px; line-height: 2.3; letter-spacing: .15em; }

#sec3 { padding: 50px 7.5%; }
#sec3 .about { text-align:center; }
#sec3 .about p { font-size:15px; line-height: 2.3; letter-spacing: .15em; }


/*----#sec4----*/
#sec4 { width:85%;}
#sec4 h3 span { display:block; padding-left:0;}
#sec4 p { text-align:center; font-size:140%; font-family: 'Quicksand', sans-serif; font-weight:bold; border:3px solid #90a2c8; padding:10px; margin-bottom:30px;}
#sec4 p span { display:inline-block; padding-left:15px;}

#sec4 ul { width:100%; float:none; margin:0 0 30px 0;}


/*----#sec5----*/
#sec5 .inner { width:100% }
#sec5 h3 span { display:block; padding-left:0;}
#sec5 .L_col { width:85%; float:none; margin:0 auto; }
#sec5 .R_col { width:85%; float:none; margin:0 auto; padding:20px 0;}
#sec5 h3 { width:100%;}


/*----#sec6----*/
#sec6 .inner { width:85%; margin:0 auto; }
#sec6 h3 span { display:block; padding-left:0;}
#sec6 table { width:100%; }
#sec6 select { display: inline-block;}
#sec6 dl { width:100%;}
#sec6 dt { width:100%; float:none;}
#sec6 dd { width:100%; float:none;}
#sec6 dd input { width:100%;}
#sec6 dd input.no { width:30%;}
#sec6 dd textarea { width:100%; height:100px;}
/*----#sec7----*/
#sec7 .inner { width:85%; margin:0 auto; }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 738px) {
}



@media screen and (max-width: 650px) {
	#sec1 { height:70%; padding-top:60px;}
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 500px) {
}

@media screen and (max-width: 414px) {
}
